/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancelar";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Crear";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Crear nuevo archivo";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editar";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Introducir el nombre para el nuevo fichero";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nuevo archivo";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Escribe el nombre del nuevo enlace simbólico de {0}";

